{
  "name": "Cómete el mundo y gana",
  "description": "App para campaña promocional Cómete el mundo y gana de Maggi y Nestlé, donde podrás escanear tus facturas, acumular puntos y ganar increíbles premios.",
  "requestFramePermissions": [],
  "majorCapabilities": []
}
